<?xml version="1.0" encoding="utf-8" standalone="yes"?>
<rss version="2.0" xmlns:atom="http://www.w3.org/2005/Atom">
  <channel>
    <title>Servers on acorneroftheweb</title>
    <link>https://acorneroftheweb.com/tags/servers/</link>
    <description>Recent content in Servers on acorneroftheweb</description>
    <generator>Hugo</generator>
    <language>en-us</language>
    <lastBuildDate>Sat, 04 Mar 2023 17:43:38 +0100</lastBuildDate>
    <atom:link href="https://acorneroftheweb.com/tags/servers/index.xml" rel="self" type="application/rss+xml" />
    <item>
      <title>&#34;I am bad at reading&#34;</title>
      <link>https://acorneroftheweb.com/post/2023/03/04/i-am-bad-at-reading/</link>
      <pubDate>Sat, 04 Mar 2023 17:43:38 +0100</pubDate>
      <guid>https://acorneroftheweb.com/post/2023/03/04/i-am-bad-at-reading/</guid>
      <description>&lt;div id=&#34;outline-container-headline-1&#34; class=&#34;outline-2&#34;&gt;&#xA;&lt;h2 id=&#34;headline-1&#34;&gt;&#xA;Setting up servers&#xA;&lt;/h2&gt;&#xA;&lt;div id=&#34;outline-text-headline-1&#34; class=&#34;outline-text-2&#34;&gt;&#xA;&lt;p&gt;So recently, I have been setting up servers for my committee at uni and my own home server since I am transferring from a vps.&#xA;Doing this, I have tried out using &lt;a href=&#34;https://github.com/hashicorp/nomad/&#34;&gt;Nomad&lt;/a&gt; and &lt;a href=&#34;https://github.com/hashicorp/consul/&#34;&gt;Consul&lt;/a&gt; instead of ssh&amp;#39;ing to the server and running &lt;code&gt;docker-compose up&lt;/code&gt; or even launching the services manually.&#xA;This approach has seeing how the docker logs look easier and I know that reverse proxy will be solved by itself.&lt;/p&gt;</description>
    </item>
  </channel>
</rss>
